* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
}

body {
    background: #ffffff;
    color: 000000;
}
.logo {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    text-shadow: 0 0 10px #ffffff;
}

/* HERO */
.hero {
    text-align: center;
    padding: 80px 20px;
}

.neon-title {
    font-size: 50px;
    font-weight: bold;
    background: linear-gradient(#ff8c42 0%, #1e40af 50%, #3b82f6 100%);
    -webkit-background-clip: text; -webkit-text-fill-color: transparent;
    display: inline-block; position: relative;
}

.hero p {
    margin-top: 15px;
    color: #000000;
}
/* GALLERY */
.gallery {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 40px;
    flex-wrap: wrap;
}

.card {
    background: rgba(255,255,255,0.05);
    border-radius: 15px;
    overflow: hidden;
    width: 300px;
    transition: 0.3s;
    box-shadow: 0 0 10px rgba(0,255,255,0.2);
}

/* Import Font Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background-color: #f8fafc;
}

.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 0 20px #00f7ff;
}

.card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.card h2 {
    padding: 10px;
    color: black;
}

.card p {
    padding: 0 10px 20px;
    color: #000000;
}